<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XMLSpy v2016 rel. 2 sp1 (x64) (http://www.altova.com) by PostNL IT (PostNL Holding B.V.) -->
<!--org/2001/XMLSchema-->
<!--
Major/Minor versie:     0.1
datum productie         15 augustus 2018
aanpassing door     NM + Peter Por
doelgroep                   PostNL

    
   -->
<xsd:schema xmlns:me1="urn:postnl/mail/meta/1" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="urn:postnl/mail/confirmbod/1" xmlns:bod1="urn:postnl/mail/bod/1" targetNamespace="urn:postnl/mail/confirmbod/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
    <xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="../Common/OAGI/Components/Meta1.xsd"/>
    <xsd:import namespace="urn:postnl/mail/bod/1" schemaLocation="../Nouns/NounsImplementatie/BOD1.xsd"/>
    <xsd:element name="ConfirmBOD" type="ConfirmBODType">
        <xsd:annotation>
            <xsd:documentation>The ConfirmBOD may be returned for a given BOD, depending upon the value that the sender of the BOD set in the Confirmation field in sender. One NounOutcome component will be provided for each Noun Instance in the original BOD. Summary BOD-level information is reported in the Header, with noun-specific errors or warnings reported for each noun instance are reported in the NounOutcome component again one per occurance of the Noun Instance.</xsd:documentation>
        </xsd:annotation>
    </xsd:element>
    <xsd:complexType name="ConfirmBODType">
        <xsd:complexContent>
            <xsd:extension base="me1:BusinessDocumentMessageHeaderType">
                <xsd:sequence>
                    <xsd:element name="DataArea" type="DataAreaType">
                        <xsd:annotation>
                            <xsd:documentation>Is where the information that the BOD message carries is provided, in this case ConfirmBOD. The information consists of a Verb and one or more Nouns. The verb (Confirm) indicates the action to be performed on the Noun (BOD).</xsd:documentation>
                        </xsd:annotation>
                    </xsd:element>
                </xsd:sequence>
            </xsd:extension>
        </xsd:complexContent>
    </xsd:complexType>
    <xsd:complexType name="DataAreaType">
        <xsd:sequence>
            <xsd:element ref="me1:Confirm" minOccurs="1"/>
            <xsd:element ref="bod1:BOD" maxOccurs="unbounded"/>
        </xsd:sequence>
    </xsd:complexType>
</xsd:schema>
